# See https://help.github.com/articles/ignoring-files/ for more about ignoring files.

# dependencies
/node_modules
/.pnp
.pnp.js

# testing
/coverage

# production
/build
/.firebase

# misc
.DS_Store


npm-debug.log*
yarn-debug.log*
yarn-error.log*
